import {NgModule} from '@angular/core';
import {CommonModule} from '@angular/common';
import {FormsModule} from '@angular/forms';

import {EditRoutingModule} from './edit-routing.module';
import {EditComponent} from './edit.component';
import {TimeTrackingComponent} from './time-tracking/time-tracking.component';
import {NavbarModule} from '../../navbar/navbar.module';


@NgModule({
  declarations: [
    EditComponent,
    TimeTrackingComponent,
  ],
  imports: [
    CommonModule,
    EditRoutingModule,
    FormsModule,
    NavbarModule,
  ]
})
export class EditModule { }
