import {NgModule} from '@angular/core';
import {CommonModule} from '@angular/common';

import {AdministrationRoutingModule} from './administration-routing.module';
import {AdministrationComponent} from './administration.component';
import {FactionsInBodiesComponent} from './factions-in-bodies/factions-in-bodies.component';
import {FactionsComponent} from './factions/factions.component';
import {BodiesComponent} from './bodies/bodies.component';
import {FormsModule} from '@angular/forms';
import {NavbarModule} from '../../navbar/navbar.module';


@NgModule({
  declarations: [
    AdministrationComponent,
    BodiesComponent,
    FactionsInBodiesComponent,
    FactionsComponent,
  ],
  imports: [
    AdministrationRoutingModule,
    CommonModule,
    FormsModule,
    NavbarModule,
  ]
})
export class AdministrationModule {
}
