import { NgModule } from '@angular/core';
import { RouterModule, Routes } from '@angular/router';
import {StatisticsComponent} from './statistics.component';
import {SessionStatisticsComponent} from './session-statistics/session-statistics.component';

const routes: Routes = [
  {
    path: '',
    component: StatisticsComponent,
  },
  {path: ':sessionKey', component: SessionStatisticsComponent},
];

@NgModule({
  imports: [RouterModule.forChild(routes)],
  exports: [RouterModule]
})
export class StatisticsRoutingModule { }
